Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 20:25:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mrs saeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mrs saeed Bot:  Hi Mrs Saeed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506687004            12:05 AM, 17th Mar                   Mohammed                   Hi Mrs Saeed  , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           12:06 AM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:06 AM, 17th Mar                   Mohammed                   Hi, 
 I'm not getting a response from you. Are we still connected?           12:07 AM, 17th Mar                     mrs saeed                    I asked him how I know about my refund ? He said tomorrow you recieved an email from our side           12:09 AM, 17th Mar                     mrs saeed                    Till now I did not receive any e mail           12:09 AM, 17th Mar                     mrs saeed                    Can you update about my refund           12:10 AM, 17th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           12:11 AM, 17th Mar                     mrs saeed                             12:11 AM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 AM, 17th Mar                     mrs saeed                    Ok           12:12 AM, 17th Mar                   Mohammed              
      We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           12:12 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           12:13 AM, 17th Mar                     mrs saeed                    I just want to know when you receive product you send me mail ?           12:14 AM, 17th Mar                   Mohammed                   Some time we send sms massage           12:15 AM, 17th Mar                     mrs saeed                    How I come to know that my refund is receive by your warehouse ?           12:16 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           12:
 16 AM, 17th Mar                     mrs saeed                    How I come to know that my product  is receive by your warehouse ?           12:17 AM, 17th Mar                     mrs saeed                    ?           12:18 AM, 17th Mar                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           12:19 AM, 17th Mar                   Mohammed                   this the tracking link           12:19 AM, 17th Mar                   Mohammed                   this the return request number RP030721000063           12:19 AM, 17th Mar                   Mohammed                   you can check that the item recived from our side           12:20 AM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           12:23 AM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a 
 wonderful day.           12:25 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2258777